/* CSS Document */




/* ===== IPAD ===== */

@media all and (min-width: 767px) and (max-width: 1000px) {
	
	#main-content{ margin-bottom: 30px; } 
	#header #main-nav #main-menu { margin-top: 35px; }
	
	#footer #footer-menu{ position: relative !important; width: auto !important; }
	#footer #copyright { font-size: 10px; }
		
	#slider .slider-title { font-size: 12px; line-height: 14px; width: 100px; }
	#slider .slider-content-inside { height: 176px; } 
	
	
}



/* ===== MOBILE ===== */

@media all and (max-width: 767px) {
	
	#header{ text-align: center; }
	#header{ margin: 0 !important; margin-bottom: 20px !important; }
	#header #logo { text-align: center; }
	#header #logo img{ display: block; margin: 10px auto 0 auto !important; } 
	#header #top-bar #countries{ top: 10px !important; }
	#header #main-nav #main-menu{ margin: 0; }
	
	#slider .slider-content-inside { height: 213px; }
	#slider .slider-title { font-size: 11px; line-height: 12px; width: 90px; }
	
	.page-template-about-us-php #slider .slider-content-inside .slider-image { background: none !important; }
	.page-template-about-us-php #slider .slider-content-inside { height: 50px; }
	.page-template-about-us-php #slider .slider-content-inside .box-1 { position: absolute; display: inline-block; width: 100%; text-align: center; top: 0; padding: 0 0 0 0; line-height: 50px; }
	.page-template-about-us-php #slider .slider-content-inside .box-2 { position: absolute; display: inline-block; width: 100%; text-align: center; top: 0; padding: 0 0 0 0; line-height: 50px;}
	.page-template-about-us-php #slider .slider-content-inside .box-3 { position: absolute; display: inline-block; width: 100%; text-align: center; top: 0; padding: 0 0 0 0; line-height: 50px;}
	.page-template-about-us-php #slider .slider-content-inside .box-4 { position: absolute; display: inline-block; width: 100%; text-align: center; top: 0; padding: 0 0 0 0; line-height: 50px;}
	.page-template-about-us-php ul#tabs li { margin-left: 0px !important; margin-right: 0px !important; }
	.page-template-about-us-php ul#tabs  { width: 100%; }
	
	.page-template-our-funds-php #slider .slider-content-inside .slider-image { background: none !important; }
	.page-template-our-funds-php #slider .slider-content-inside { height: 50px; }
	.page-template-our-funds-php #slider .slider-content-inside .box-1 { position: absolute; display: inline-block; width: 100%; text-align: center; top: 0; padding: 0 0 0 0; line-height: 50px; }
	.page-template-our-funds-php #slider .slider-content-inside .box-2 { position: absolute; display: inline-block; width: 100%; text-align: center; top: 0; padding: 0 0 0 0; line-height: 50px;}
	.page-template-our-funds-php #slider .slider-content-inside .box-3 { position: absolute; display: inline-block; width: 100%; text-align: center; top: 0; padding: 0 0 0 0; line-height: 50px;}
	.page-template-our-funds-php #slider .slider-content-inside .box-4 { position: absolute; display: inline-block; width: 100%; text-align: center; top: 0; padding: 0 0 0 0; line-height: 50px;}
	.page-template-our-funds-php ul#tabs li { margin-left: 0px !important; margin-right: 0px !important; }
	.page-template-our-funds-php ul#tabs  { width: 100%; }
	
	#main-content{ margin-bottom: 30px; } 
	#content .right #main-content{ padding-left:0px; }
	ul#countries { display: none; }
	#top-bar { display: none; }
	
	#open-mobile-menu{ text-align: center; margin: 30px 0; }
	
	#header #top-bar #countries li{  padding: 12px 20px 0px 62px !important; } 
	
	#open-mobile-menu{  }
	#open-mobile-menu i{ color: #005953 !important; }
	
	#mobile-menu{ position: absolute; top: 0; left: 0; width: 100%; height: 2000px; background-color: #005953 !important; z-index:99999; display:none; text-align: center;}
	#mobile-menu ul{ margin:40px 0 0 0; padding: 0; }
	#mobile-menu ul li{ padding: 10px 0; }
	#mobile-menu ul li a{ color: white; font-size: 20px; font-family: 'Montserrat', sans-serif; letter-spacing: 1px; }
	i#icon-close-mobile-menu { color: white; }
	
	#lang_sel_click {  }

	
	#header #main-header #main-menu{ margin: 20px 5% !important; }
	
	#footer #footer-menu{ position: relative !important; width: auto !important; }
	#footer .countries { font-size: 8px; }
	#footer .countries span { padding: 0px 4px; }
	
	.one-half { width: 100%; }
	#content #main-content { padding: 0px; }
	#footer .countries span { display: inline-block; }
	#footer .countries { text-align: center; }
	#footer #copyright { text-align: center; } 
	
}